=== debian/control ===
Source: node-ebnf-parser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , jison
 , node-lex-parser <!nocheck>
 , node-test
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-ebnf-parser
Vcs-Git: https://salsa.debian.org/js-team/node-ebnf-parser.git
Homepage: https://github.com/zaach/ebnf-parser

Package: node-ebnf-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lex-parser
Description: parser for BNF and EBNF grammars used by jison
 The parser translates a string grammar or JSON grammar into a JSON grammar
 that jison can use (ENBF is transformed into BNF).
 .
 Node.js is an event-based server-side JavaScript engine.
