=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,repacksuffix=+dfsg,dversionmangle=auto" \
 https://registry.npmjs.org/ebnf-parser https://registry.npmjs.org/ebnf-parser/-/ebnf-parser-(\d[\d\.]*)@ARCHIVE_EXT@
